### Method

# Foundry FileSearchOptions set_match_whole_words

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_set_match_whole_words (
      FoundryFileSearchOptions* self,
      gboolean match_whole_words
    )

#### Description [src]

Sets whether the search should match whole words only.

Available since: 1.1

Sets property | `Foundry.FileSearchOptions:match-whole-words`

#### Parameters

`match_whole_words`

  Type: `gboolean`

  Whether the search should match whole words only.